body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}
body {
	background-color: #9EBAEC;
	background-image: url(/images/ghs_11.jpg);
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	background-repeat: repeat-y;
}
a:link {
	color: #6600CC;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #6666FF;
	text-decoration: underline;
	font-weight: bold;
}
a:hover, a:active, a:focus {
	color: #FFFFFF;
	font-weight: bold;
}
h1 {
	font-size: 36px;
	color: #0033CC;
}
h2 {
	font-size: 24px;
	color: #0033CC;
}
h3 {
	font-size: 18px;
	color: #0033CC;
}
h4 {
	font-size: 16px;
	color: #0033CC;
}
h5 {
	font-size: 14px;
	color: #0033CC;
}
h6 {
	font-size: 12px;
	color: #0033CC;
}
.tdtile {
	background-image: url(/images/ghs_8.jpg);
	background-repeat: repeat-x;
}
a.nav:link,a.nav:visited,a.nav:active {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 8px;
	line-height: 18px;
}
a.nav:hover {
	font-size: 12px;
	font-weight: bold;
	color: #66CCFF;
	text-decoration: none;
	padding-left: 8px;
	line-height: 18px;
}
.copyrights {
	font-size: 10px;
	margin-right: 10px;
	padding-right: 10px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.sitemap {
	font-size: 12px;
	margin-right: 10px;
	margin-left: 20px;
	padding-right: 10px;
	padding-left: 20px;
}
.style1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
input, select, button, textarea {
	background: #CEE7FF;
	font-family: verdana, tahoma, arial;
	color: #000066;
	border: 1px solid #000066;
	font-size: 12px;
}

.tdnews {
	padding: 3px;
	border: 1px solid #003366;
}
hr {
	color: #000099;
	height: 2px;
	width: 95%;
}
.red {
	color: #CC0000;
}
.green {
	color: #006633;
}
.pic-brder {
	border: 1px dotted #010080;
}
.textsmall {
	font-size: 12px;
}
.textmedium {
	font-size: 16px;
}
.textlarge {
	font-size: 18px;
}
.textEXlarge {
	font-size: 24px;
}
.textEXexlarge {
	font-size: 28px;
}
